import {ErrorHandler, Injectable, Injector} from '@angular/core';
import {BaseErrorHandler} from "@webbpm/base-package";

@Injectable({providedIn: 'root'})
export class GlobalErrorHandler extends BaseErrorHandler implements ErrorHandler {

  constructor(injector: Injector) {
    super(injector);
  }
}
